.modal6,
.modal6-box {
  z-index: 9000;
}

.modal6-sandbox {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: transparent;
}

.modal6 {
  display: none; 
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: rgb(0,0,0);
  background: rgba(0,0,0,.8);
  overflow: auto;
}

.modal6-box {
  position: relative;
  width: 80%;
  max-width: 920px;
  margin: 100px auto;
  animation-name: modal6box;
  animation-duration: .4s;
  animation-timing-function: cubic-bezier(0,0,.3,1.6);
}

.modal6-header {
  padding: 20px 40px;
  background: #546E7A;
  color: #ffffff;
}

.modal6-body {
  background: #ECEFF1;
  padding: 20px 20px;
  border: 0px solid #f4be7a;
}

/* Close Button */
.close-modal6 {
  text-align: right;
  cursor: pointer;
}

/* Animation */
@-webkit-keyframes modal6box {
  0% {
    top: -250px; 
    opacity: 0;
  }
  100% {
    top: 0; 
    opacity: 1;
  }
}

@keyframes modal6box {
  0% {
    top: -250px; 
    opacity: 0;
  }
  100% {
    top: 0; 
    opacity: 1;
  }
}

button {
  border: 1px solid #333333;
  outline: none;
  color: #333333;
}

/*
.modal6-trigger:hover {
  padding: 20px 60px;
}
*/

/* MLR AddedAditional Styles */
.modal6-mlr {
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 100;
  font-size: 30px;
  font-family: 'Roboto', sans-serif;
  line-height: 1.1;
}

.modal6-trigger-mlr {
  letter-spacing: 1px;
  font-weight: 800;
  font-size: 15px;
  font-family: 'Roboto', sans-serif;
  line-height: 1.1;
}


.cart-border-style {
  border: 2px solid #546e7a; font-family: Arial, Helvetica, sans-serif;
}


/* For the top info and forms section   min-height: 300px; */
.cart-flex-container { 
  width: 100%;
  margin: 0 auto;
  display: -webkit-flex; /* Safari */     
  display: flex; /* Standard syntax */
    border: 1px;
}

.bgimage {
  position: absolute;
  top: 0%;
  left: 33%;
  width: 180px;
  height: 180px;
  opacity: 1.0;
}

.cw1{    
  width: 30%;
  padding: 20px;
}

.cw2{    
    width: 70%;
    padding: 20px;
}

.cart-flex-container .column .cw1{
    background: #ECEFF1;
    padding: 10px;
    -webkit-flex: 1; /* Safari */
    -ms-flex: 1; /* IE 10 */
    flex: 1; /* Standard syntax */
}
.cart-flex-container .column .bg-alt{
    background: #ECEFF1;

}
/* End of the top info and forms section */

.cust-info-title { 
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color: #000000;
}

.cust-info {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal; 
  color: #9c004b; 
}


/* Set a style for cart button */
.cart-button {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  background-color: #535755;
  color: white;
  padding: 3px 8px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  width: auto;
  border-radius: 8px;
}

.cart-paybtn {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #000000;
  width: auto;
  padding: 3px 8px;  /* top and bottom - right and left #f4b536 */
  background-color: #546E7A;
  border-radius: 10px;
  cursor: pointer;
}

.removebtn {
  FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
  FONT-WEIGHT: bold; 
  FONT-SIZE: 8pt;
  COLOR: #000000;
  BACKGROUND-COLOR: #cccccc; 
  width: 165px; 
  height: 20px;
}

/* Add a hover effect for all form buttons */
.form-button:hover {
  opacity: 0.8;
}

/* Center the image inside this container */
.imgcontainer {
  text-align: center;
  margin: 24px 0 12px 0;
}

/* Add padding to cart field container   padding: 5px 10% 5px 10%; */
.cart-container1 {
  margin: auto; 
  padding: 0px 10% 0px 10%; 
  width: 100%;
  height: 100%;
  width: 100%;
}

/* Add padding to cart field container */
.cart-container2 {
  margin: auto; 
  padding: 0px; 
  width: 100%;
  height: 100%;
  width: 100%;
  border: 0px solid #000;
  text-align: center;
}

/* Add padding to cart field container */
.cart-container3 {
  margin: 16px; 
}

/* Add padding to cart field container */
.cart-instruct {
  margin: auto; 
  padding: 5px 10% 5px 10%; 
  width: 100%;
  height: 100%;
  border: 0px solid #000;
  font-size: 12px;
  font-weight: normal;
  color: blue;
}



/* Purchase Table Format */

.cart-table {
    border-collapse: collapse;
    margin: 5px;
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
    width: 90%;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
    border-radius:6px;
}

.cart-table thead tr {
    background-color: #546E7A;
    font-family: Arial, Helvetica, sans-serif;    
    color: #ffffff;
    font-size: 14px;
    text-align: center;
    font-weight: 700;
    border: 1px solid #546E7A;
    letter-spacing: 0.05em;
}

.cart-table th {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 12px;
    color: #ffffff;
    letter-spacing: 0.05em;
}

.cart-table th,
.cart-table td {
    padding: 5px 12px;
}

.cart-table tbody tr {
    border-bottom: 1px solid #546E7A;
}


.DLlink {
    color: #ff0000;
    cursor: pointer;
    font-weight: 700;
    border: 1px solid #000000;
    text-align: center;
    background-color: #cccccc;
    border-radius:6px;
}

.dl-button:hover {
  background-color: #EDFFAE;
}